package com.xty.network.model

data class QuestDetailBean(
    val analysis: Analysis,
    val item: MutableList<Answers>
){

    data class Analysis(
        val findDisease: String,
        val id: Int,
        val precaution: String,
        val riskFactors: String,
        val templateId: Int,
        val type: Int
    )

    data class Answers(
        val question:String,
        val desc_answer:String,
        val optiont:String,
        val analysis:String,
        var selectPosition:Int  //选中的项
    )
}
